## pcsx-m 1.9.91%2bsvn42472-1m1

=== debian/changelog ===
pcsx-m (1.9.91+svn42472-1m1) fremantle; urgency=low

  * Fixed D-BUS pcsx.service file
  * Reworked UI version to be more touch friendly
  * Updated sources to PCSX-r SVN r42472

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 15 Mar 2010 23:25:24 +0100

pcsx-m (1.9.91-1m3) fremantle; urgency=low

  * Optified package

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 12 Mar 2010 22:43:40 +0100

pcsx-m (1.9.91-1m2) fremantle; urgency=low

  * Fixed application menu launcher

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 12 Mar 2010 22:25:55 +0100

pcsx-m (1.9.91-1m1) fremantle; urgency=low

  * Initial port for Maemo 5

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 01 Mar 2010 22:08:54 +0100

pcsxr (2:1.9.91-1) unstable; urgency=low

  * Initial Release.

 -- Wei Mingzhi <whistler_wmz@users.sf.net>  Fri, 15 Sep 2009 21:15:32 +0800
