## pcsx-m 1.9.91%2bsvn42472-1m2

=== debian/changelog ===
pcsx-m (1.9.91+svn42472-1m2) lucid; urgency=low

  * Fixed autotools files

 -- Tomasz Sterna <smoku@smoku-desktop>  Tue, 16 Mar 2010 10:34:40 +0100
