=== debian/changelog ===
pcsx-m (1.9.91+svn42540-1m2) fremantle; urgency=low

  * Disabled non-working (yet) dynarec.

 -- Tomasz Sterna <tomek@xiaoka.com>  Sat, 20 Mar 2010 09:42:34 +0100

pcsx-m (1.9.91+svn42540-1m1) fremantle; urgency=low

  * Merged PCSX-r SVN r42540.

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 18 Mar 2010 00:41:27 +0100

pcsx-m (1.9.91+svn42472-1m2) fremantle; urgency=low

  * Fixed autotools files

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue, 16 Mar 2010 10:34:40 +0100
