=== debian/control ===
Source: pcsx-m
Section: user/games
Priority: extra
Maintainer: Tomasz Sterna <tomek@xiaoka.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libglade2-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libdbus-1-dev, zlib1g-dev, libxv-dev, libxsp-dev, libxtst-dev, libxi-dev, x11proto-core-dev, x11proto-xext-dev, nasm, libbz2-dev, libasound2-dev, pulseaudio-dev, libsdl1.2-dev
Standards-Version: 3.7.3
Vcs-Git: http://github.com/smokku/pcsx-m.git

Package: pcsx-m
Architecture: any
Depends: ${shlibs:Depends}
Replaces: pcsx, pcsx-bin, pcsxr
Conflicts: pcsx (<= 1:1.699df-rc3-1), pcsx-bin (<= 1:1.699df-rc3-1), pcsxr (<= 2:1.9.91-1)
Description: Sony PlayStation emulator
 PCSX is an advanced PlayStation (PSX) emulator, which uses a plugin 
 architecture to provide full support for all components of the PSX.
 It has full emulation support for gamepads, videos, sound, memory cards,
 and other important PSX components, and is able to play many games
 without problems.
XB-Maemo-Display-Name: PCSX Maemo Edition
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAEuNJREFUaN7VmnmQHcV9xz/dM/PmXXuL1e7qWh3o2EUCSQWRBDEgwlUR
 IBtiKBxi7OCz4nIgUZlKFVS5HGKXXTZ22QYDDg6YMi4sIgLGYGMuBRBIKyFQ
 rRbtoT2090pv953z5urOH/N2JTDCJHHKTld1vZ73ZqZ/39/v+zu6+wlOabfc
 cku8XC6byWSyfP/99wf8P2hidvCJT3ziosbGxh0tLc3VExMTR4eGjg1orfvS
 6fQQ0POTn/xk5E8SwGc/+9lYsVj82oYNG764bdu2tNaS6ekcsZji+PEpf3h4
 xB0bG3dGR0fdXC7f7fv+Xq31Hq31nl/84hdTf3QAN91005ItW7YMbN++HaVC
 ymXJ2FiSfL5IGDrYdkgsFuhkUuC6eTE8fIzh4WOMjY2Qy2WV1movsMf3/Y6Z
 mezecrmcNwyjHIvFyk888YT7fw3A9DzPE0K4vu/bQoBpakwTkskEnhfD9z2K
 xUCMjZVxXRvTXM7Cha0sXaq11q7M5zObisUTm0qlLEFQQil/plgs9WUymYGr
 rto2UCo5fa7rDqbT6d50Oj24c+fOPygoE3BmZma6y+XyWtu2kVJhWQLfNzAM
 TRgamKYiFrMQQuD7AY7jk8v5wnUlQVCL1mmECLXWjvC8Qm1VVbCxsVFtPPdc
 E9MMwkzmuDs0NOQMD4+4l1xyyZjWukNK+UZNTc2exx9//J3/FQAhRGlqauod
 z/PWWpYFQCwWUC7HkVJhGJIwNJBSIaWufEqkNDBNC63B9zVKaaF1HFBksz7H
 jwf4fojjuEYslkzW1a1Lbtq0kaoqs6VUmt44Ojr8uYmJca655hqklF1SijcM
 w9ifyWT+M5vNTcRiMffVV1+d/lBR6Prrr79rx44d/1RfX48Q4Dg2+fw8XNfD
 931838fzfIIgwPOi62gcEAR+5Z6AwcGDHD26B8MQgEDKBHV1K6iqasV1PTzP
 o1QqoZRHPG6QSpnathFKFfG8PEo5BEGBRMLyx8fHBl3Xu+FXv/rV/t9HIcrl
 8pHh4WG/vr7eCkNFLOaitcQwDJRSKBVWxrMWiKxhGBqlovHMzACG0c+tt/4t
 iUSCEydO0NXVxbPP/pampotIJBbg+xohLLQW5HIu4+MZIUSCIPBRygCSaG1T
 Lhess85avOLIkY6bgQ8EIAFc1z0yMDDgABWBFEL4SGkgRNSlNJAyAmUYBkJI
 hJBIaSKEZHR0Pxde+BEaG+dTVVVNW1s7n/zkzXznO9/EcQYJQ4UQsjKlRAiL
 MAwQAqQ0AYMgELgueF4c102htbr8wzgx2Wz2cE9PjyOlrNJaC6U0plnC86ox
 DIlSBmGoKz6gEWLWIpDLZejs/DVnnBFj0aLFAMz6kud5VFfX0NBQhe8HSBmr
 PK8BH60zCFFTAaHnfjNNSX//lA7DoKWpqembpmkOSik7hoaG3nhfAHv27MnP
 nz9/qlAozI+0C1I6QE2Fy8YplAkxDBOlNK6bp6Pjp2zffjmtra3Yto3v+wgh
 ME0Tz/MqYbiIbVsYRgKlPJSCIJCUy+PY9jKklCgVCS+lRqnjZLMHxMUXb05t
 3nzBjt7eXjU8PFxMJBIPplKpfzxw4EDwLgAAYRi+2NfXd9aqVavw/QDb9imV
 9EmuSYmUskInjWHAnj0Pc8UVf86KFSsQQhCGIUEQkM/nSafT1NTUEIvZbNnS
 xjPPPIoQSaSsR6kkjjOAYRTxvElMsxEQCGEAAVIO8dhjD9PYOJ9CoQAgOzs7
 q+65554vHzly5Ken+sUcgCAIdvf3939p9erVKKWwrMgPtJaVOzRCzDq25NCh
 F6itDWlvX0cQBCSTSYIgoLu7GyEELS0t1NXVIYTg2muv43Of+zz5fI5MJsPQ
 0ADNzQsIw5AHHniAoaFeRkZOUC5LTLOa9esXkE5XUSqV5qLgsmXL9HXXXSe+
 +93vfvp9AYRh+EJfXx9CCK2UEkoFCOEB8d+JvEpJ9u9/ki984a/xfQ+At956
 i3Q6zeDgIEIIGhoaME0TpRRhGFY0Kbj33h+hlGL9+vWcc8453HXXv1AqFcnn
 C/T19bFz5y4+9ambCIKAMAxRSs36k6hYOTxVGmN20NfX56xatWrHxo0bY0II
 hBAEgY1SNlprlNJoDZ6nyOVm6Ox8hiuvvIwgCJiZmeHw4cP09vYSi8XI5XKY
 psmJEyeora3FMAzi8ThKKZqbm9Fa09/fzw9+8AO+973vkUgk2bp1K83NzVx0
 0YUkEgm01mSzWWZyWaQQWJaF1pqXX355lYIfFQsF910WqLTfTkxMXNPc3EwQ
 eJhmgOedqvkQ39cMDb1Na+tClFLEYjGEEBiGQRAEJBIJbNvm4MGDSClZs2YN
 UkY0tG2bs88+mw0bNsyuP+jt7aW2tpYgCOYoAxCzLH69bzevnTjC9oXncf55
 m1m0aJHesWNH7e233vprnUpdLYrFSXmq9K7r7p6amqokL4UQLkKoud99H7QO
 GR4+xMqVKwiCAMMwaGpq4vLLL+fMM8+ku7ubTCbDypUraW1txTTNuQBQoSqu
 6+J5Hg0NDWzatIlVq1bhum4EwilRKBUQQvBmz2He6DlEiJ71U9He3q7/4uKL
 /+zuUunZPqh7lwVyudzzExMTtLe3o7VGiDKgKtqPKOQ4eXx/kqqqxZRKJZLJ
 5Jxws9Sprq7mxhtvrIRRH9M00VpTKBSwLAvbtufmjOgZ+YmQgjeefIPsZJZ1
 V6zjH677NB8fGKJ58ULK2SzKspBSis2XXKK7Hn10fQDV77JAPp8fy+VyOd/3
 Kxbw0FpVJoruOX58CMvyiMfjc5oEEELQ3t7Oli1bOO+88+boMJu9s9ks999/
 P7t27ZoDtn//fiYmJuYAKqUYHhjmcM9hCvkCqXSatnPWMbVnDy898ghdu3cT
 hCG1DQ3CkZIA9Ht9oJzJZI64rntupCUfcIEUSoEQkrfffpaVK1sxDAOtNaVS
 iVgshmVZLF++fM4fwjBESkkqlWJ0dJSdO3diGAb9/f1kMhnq6uo4cOAAAwMD
 rF27lsWLFyOF5LK/uYzJ8UkWL10U5R0p6Dp0CDk4yInIAvieR6gU+r1O7Pu+
 Mz4+3uO67rmR1xsIUQRSAJRKWQYG9rJ16y1zvNZa4zgOQog5bQOYpsnU1BTP
 Pfc8q1ev5OabbyaRiGOaFolEgn379qGUYnR0lA0bNsy9a37zfJoXNPHMM68x
 ONjP+vVtXPCZz7C3o4Oz1q1DAH1dXTRWyP0uAHv37vUty3qnWCySSqVQSgNF
 tBYIIensfJlly5a9yzGFiPYFZh3fNE0sy+Kll17ggQceQ+sGisUniMdh3rwq
 5s+vpampnsWLF7J+/Tm0tLRQX99AKpWqlNoK1/Xo6XmHTKaB3t5e2ttXsu2K
 K/A8D8dxOHb0KO3vTWRzHCqXu4eHh9358+fbrusSj1tksyFKaYrFLLW1tczm
 idk+C0QIQSKRYNeuf+fnP/8NLS3nI6WN73uUy0WKxSJdXUXeemsA338bpfII
 4SCkx4YN53DnHXeitcY0LS699AIOHnyT88/fQhiGhGGI7/tMT08TKsXJuvY9
 LQiC7r6+PicahxhGiNYOSoVIaZLNZuc0HkWqd4O57777+PGPd7J48UeIx6uw
 7SSxWJJYLIFp2hhGDISJUjaoamw9j9bEMqbfPMwjDz9MMplEKcXSpUu47rpr
 qa2tRSk1J3y5XEZrDaezwFsHDx5ccPXVJSFEbRQZQOs8YVjD4sXtdHQ8xqZN
 BWpqagiCgCAIKn5Q4t57f8ShQxOsWXNFxSoSpULC0MPzPYqug1susbTaoH1Z
 E+c01XBeUx0tVTFGR0a5+uGHueqaa6iursbzvLnuui7FYhHXdSOqhrOZ4X0A
 HBbin+9cu3beTDZLzLJwXQ8o4HlxTNNm6dKPsGvX41x77V+RSqWQUvLWWwf5
 2c8eRYgWGhvPJAg8lFIUSwUKpQKFUp7lVSY3rK3ngkVLmRe3SBkCQ4XgeZAr
 0BJP8IW2Nm6/4w4evO8+yuXynIJmw/qp/Xcs8DosSdj2s82NjasvSCbp7utj
 1fLlOI5DIqFxnAS+79HYuJxCIcfdd99DKmVTKpXQ2uaMM1ZjWkncsoNteqAC
 WlMGF7XXsrW1lep0HAIFYYhWChGGVMyLjsUQUnJjWxs/++UveWPfPlauWDGX
 G2a71nrOH8SpAF6Bi+rj8Seamppq4g0Nug3EY52dLGxqolQqVQq4AMdxCMOA
 ZKqBFSsvZDo7jbADam2TJVVxWquTLK9Lsbw2yar6NMlEDJSOuh9G2TAMEUEQ
 jaWELVsQra0QhiQeeoi/W7GC/3jySf7+S1+aE3r2c5b701NT1EOUB/ZAXYNp
 /nBeOl1TMk2dDUOxyDQ53N3N5o0byeVyZHMFxsanKJYUmZkMrpNneUqybvFi
 zp6XpiVlk5CCuCExjEpcECLS+MnoAIkEtLXBggUwNAT79kUF1oIFaEB87GNc
 aNs8tH8/IyMj1NfX43neHJWCIEBKSffhwywRgkBHm3DVadNssy6/XE90dQnH
 NNGxGPMch4nBQXQQcEbM5hxsmqtjrGiJMz/VGpk/DCFUIBRII9LJKRECIaJr
 04RNm2DdutmKECYnIwu88grMn49Yswbd3k7dqlVc/+1v842vfpU777oLERWZ
 c0Cee+EFlh0/zlLDYCgMMU3QolwmffSoWL15M55loU2Tn5omttbYlgVagSiC
 KkEOyEu0aSJisUg4w4g0XFUFTU1QUxONjx2D0VE4/3xYvTrSeE8PlMvgutFz
 tg1PPw3V1YgFC0AIPtbcTI/ncedXvsIFV15JU2MjjuOw7803GXn6aR6pqUEX
 ChGFdLTghc5OGB0lVlcHVVXYqRQkk5HZ4/GTPRYD257LwGgdWePSS2HFikig
 U2lz4kQkfC4Hr70WAY7q6shC0XIL9uyB7dvBNLG3b+fWjg7Wvf02v3zsMXp9
 H+37rAkC7qyqYqXr6lGtBSDM3zF3EER9duUWj0faTCYjzdbUQLEYaRCgthY+
 /nFIp+HoUdi/H6amouctC6qro/uqq2HbNujqguPHoVA4OYdhwMqV4DiQSqGr
 q6m67Ta23XEHW1IpyoUColSiynGoLRZ1UC6LsmWNmLFY0TztjpHWUF8PX/4y
 tLRE41M1++CDkRBbt0bCv/56RBHTjCxqmlTWoJHA8+bB8uVR9304fBheeil6
 X309nHUWfP/70NaGuPRSdGsr5m230fj1r1d8LYQg0L5SYqhY9Cc974tbXPe4
 +YHbXrEYtLZG1vnWt6KJP//5aMLWVhgZiT6np2Hv3khoIU5SQ4gIwFNPwZIl
 cOaZsHBhZJk1ayLaHj0Kl10GR45AJgMvvggtLYh4HJ59Fh0EUcyXUs/MzIhj
 o6PT5SC4fAvse99M/L6WUCrisuNAby+cdx6USpE2Afr7P/gdvh8JePhwFEK3
 bTtJ1xUrInAPPRRd+z76hz9ElEoQhlorJdxSiWOHDhUzMzNPeXDTRyA8bS10
 2ua6sGwZnH12ZM7BwUj7EAE7Hfio8js5TiYjzp84ETn2VVdBRwccPYqeLQoT
 Ca1cV0z39ors4GD++PDwYwr+bTO88r5bi7+3JZNw++0RdSwLnnwymny21dVF
 Agpx8rswPOkPixZFIBYujBJZqRS9IwjgqafQxSLCMBBS6rBQEOOvvCKme3sD
 v1j8mhcE/ypgfPMpWv/vA5AyEnDfvigUZrNRuBwfj35va4u0WCpF2rUsWLUq
 ijwHDkQcVwpcF93Zidi9m8oaVetiUQT5POXRUT31+uu5411dI9Ky7j7X93/8
 YY+Yfn8rFOAb34gmTacj4aWM/KFQiL674YbIIS0Lmpuje158MXLil15C53KI
 TAbhOGDb2unvF4XubuGMjXn5np5X8pOTzyn47fnQQWVv6A8HYDYfBMG7aeI4
 8MQTcMklkdCrV0clwv79MDCAdpwogvT2IkyTcGqK6Vdf1Zm9e4VTKOxRrnuf
 73nPK5jeDMX/6SHfh6PP6drkJPrRR6PMPBv/DQMVBCjXJcjlON7ZyURHB1PZ
 LK+3tIh7c7mnJ4vFbX+oU8rTnJ6JSMO7d0e1i+dFAs7tVUd7QVhWVBMJgT8+
 Tnl4GGdoiIlcjmHfZwLIL1xI7qMfxWtpYWxwkNyDDwbADe83v2VZk77v/+ZD
 H3TvgyULhBhorqnRurpaiOrqqHRIp6OeSqFtO0osyeSpdZEO8nmR7e6m1NeH
 19enx5qbGVuyRAwvWoRfU4NMpZCpFJYVHdGKylp6bGyMsbExr7IGnztX0Frz
 /PPPj09PT68HMh/OAlVVxZzn9deE4dKYUojZMjkI0J6HlhKtFNp1cScnQyeT
 cfMjI+V8X5/r+f5AEp66T4jUA+n0TV5Pj+add5BKRc98EPVOZ3ch3vmwws8d
 s+5taGgTmczNactqN2273ojHCaONoyAMghmvXJ4qO85YCMeAYQ29Wej5y9PE
 5j/Kv1UAXoPEbIktTnI90OBfAH+Sf7/5L3nZPAzkdnD5AAAAAElFTkSuQmCC
 ====
