=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	--bindir=/usr/games \
 	--mandir=\$${prefix}/share/man \
 	--infodir=\$${prefix}/share/info \
-	--enable-hildon --disable-opengl --enable-pulseaudio
+	--enable-hildon --enable-pulseaudio --enable-dynarec=no
 
 config.status: configure
 	dh_testdir
