## pcsx-m 1.9.91-1m2

=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	--bindir=/usr/games \
 	--mandir=\$${prefix}/share/man \
 	--infodir=\$${prefix}/share/info \
-	--enable-hildon --enable-pulseaudio --enable-dynarec=no
+	--enable-hildon --disable-opengl --enable-pulseaudio
 
 config.status: configure
 	dh_testdir
@@ -68,7 +68,6 @@
 	dh_makeshlibs
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb
