## pcsx-m 1.9.91-1m4

=== debian/changelog ===
pcsx-m (1.9.91-1m4) fremantle; urgency=low

  * Fixed D-BUS pcsx.service file
  * Reworked UI version to be more touch friendly

 -- Tomasz Sterna <tomek@xiaoka.com>  Sun, 14 Mar 2010 23:57:24 +0100
