=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Tomasz Sterna <tomek@xiaoka.com>
 Build-Depends: debhelper (>= 5), libgtk2.0-dev, libglade2-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libdbus-1-dev, zlib1g-dev, libxv-dev, libxsp-dev, libxtst-dev, libxi-dev, x11proto-core-dev, x11proto-xext-dev, nasm, libbz2-dev, libasound2-dev, pulseaudio-dev, libsdl1.2-dev
 Standards-Version: 3.7.3
-Vcs-Git: http://github.com/smokku/pcsx-m.git
 
 Package: pcsx-m
 Architecture: any
